<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android">

    <data>

    </data>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_marginTop="5dp"
        android:layout_height="45dp"
        android:background="#EAEDFD">


        <TextView
            android:id="@+id/item_index"
            style="@style/item_text_style"
            android:layout_width="40dp"
            android:layout_height="match_parent"
            android:text="序号"
            />

        <View
            android:layout_width="2dp"
            android:layout_height="match_parent"
            android:background="@color/white" />


        <TextView
            style="@style/item_text_style"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:text="机位码"
            />

        <View
            android:layout_width="2dp"
            android:layout_height="match_parent"
            android:background="@color/white" />

        <TextView

            style="@style/item_text_style"
            android:layout_width="63dp"
            android:layout_height="30dp"
            android:layout_gravity="center"
            android:background="@drawable/state_y_bg"
            android:textColor="@color/white"
            android:text="状态" />
        <View
            android:layout_width="2dp"
            android:layout_height="match_parent"
            android:background="@color/white" />

        <TextView

            style="@style/item_text_style"
            android:layout_width="63dp"
            android:layout_height="match_parent"
            android:textColor="#E71717" />
    </LinearLayout>
</layout>